﻿.row{margin-right:-15px;margin-left:-15px}


    .posts-box .posts-wrapper .row .col:last-child {
        padding-right: 15px;
    }


    .posts-box .posts-wrapper .row .col {
        padding-left: 7.5px;
        padding-right: 7.5px;
    }


.footer-widgets-2 {
	float: left;
	width: 290px;
}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}

.carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.nav .subnav-categories ul,.nav .subnav-more ul{float:none}
.nav .subnav-categories ul li,.nav .subnav-more ul li{float:none;margin-bottom:.5rem;line-height:1.5;border:0}
.nav .subnav-categories ul a,.nav .subnav-more ul a{display:block;padding:0;font-weight:700}
.nav .subnav-categories ul li{margin-bottom:0;border-bottom:.25rem solid #fff}
.nav .subnav-categories ul a{padding:.5rem .5rem .5rem 1.5rem;border-left:.25rem solid #e3ebef}
.nav .subnav-categories ul a:hover{border-left:.25rem solid #ea5b25;background-color:#dce6eb}
.nav .subnav-categories .title{display:none;padding:.5rem .5rem .5rem 1.5rem;color:#fff;font-size:1rem;background-color:#86a3b4}
#mobile_menu_slide li:last-child .contact{width:100%;display:inline-block;font-size:18px;color:#dd3333;margin-top:1em;font-family:"liquor-store",sans-serif!important}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}

	.imgr{border:none; }

.home-announcement .textwidget,
.home-bottom .featured-content article.entry {
	position: relative;
	overflow: visible;
	max-width: 70%;
}

.home-announcement .textwidget p {
	position: relative;
}

.home-announcement .textwidget a.button {
    position: absolute;
    top: 7px;
    right: 100%;
    min-width: 150px;
    text-align: center;
    margin: 0 20px 0 0;
	background-color: #00B5E2;
}

.home-announcement .textwidget a.button:hover { 
	background-color: #EAAA00;
	color: #FFFFFF
}

	.home-announcement.dark-bar {
		padding: 30px 20px;
	}

.cont_main{ width: 965px; float: left; height: auto; padding: 0 0 0 19px; }


.unsupported {
	display: none;
	width: 100%;
	background-color: #4c4c4c;
	color: #fff;
	text-shadow:0 1px 1px rgba(0,0,0,0.75);
	text-align: center;
	font: 12px sans-serif;
	padding: 15px;
	border-bottom: 1px solid #999;
	box-shadow:0 0 8px rgba(0,0,0,0.5);
}


.cistic {
=height: 1px;
=width: 1px;
=font-size: 1px;
=line-height: 1px;
=margin: -1px -1px 0 0;
clear: both;
}

        .mm-content p {text-align:left;}

        .mm-content p:nth-child(2) {color:#000}

        .mm-content p:nth-child(3) {color:#444}

        .mm-content img {margin:0 auto;display:inline; margin:10px;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{float:left;position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-8{width:66.66666667%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

.grid_5                                         { width:460px; margin:0 20px; float:left; display:inline; }


.grid_1-2, .grid_3-4, .grid_1, .grid_1-1-2, .grid_2, .grid_2-2-5, .grid_3, .grid_4,
.grid_5, .grid_6, .grid_7, .grid_8,
.grid_9, .grid_10, .grid_11, .grid_12           { width:100%; margin:10px 0 0 0!important; float:none; display:block; }

	
.option .grid_5 {
	margin-top:0;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.row{margin-right:-15px;margin-left:-15px}

.blue-color{
	color: #49748A;
}

.widget_featured_posts .first-post {
   float: left;
   width: 48.70129870%;
   margin-bottom: 20px;
}

.widget_featured_posts.widget_featured_posts_vertical .first-post,
.widget_featured_posts.widget_featured_posts_vertical .following-post {
   float: none;
   width: 100%;
}
#americastyle_wrapper{width:970px;margin:0 auto}
.mime-title{clear:none;margin:0;font-family:'titillium_webbold';font-size:30px}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}
.td_module_flex_1 .td-image-wrap{display:block;position:relative;padding-bottom:50%}
.td_module_flex_2 .td-image-wrap{display:block;height:100%}
.mlist-sidebar .mlist-join-wrap{background:#fff;}
#block-block-466 .mlist-join-wrap,#atlvip .mlist-join-wrap{padding-bottom:0px;padding-top:0px;background:#fff;}
#vip .mlist-v2 .mlist-join-wrap h3{padding-left:49%;}
#block-views-posts-carousel-block-2 .view-footer .mlist-join-wrap{background:transparent;}
#block-block-466 .mlist-v2 .mlist-join-wrap{padding-bottom:20px;}
#block-block-466 .mlist-v2.down .mlist-join-wrap{padding-bottom:0px;}



#enalist {
	font-size: 15px;
font-weight: bold;
background-color: #fff;
margin: 0px 0px 15px;
width: 190px;
}

#enalist a {
	display:block;
	padding: 3px 5px;
	background-color:#ffffff;
}

#enalist a:hover {
	display:block;
	text-decoration: none;
}

#enalist table tr{
	width:190px;
}
 
#enalist td{
	text-align:center;
	border:1px solid #333;
}
 

.entry #enalist td {
line-height: 30px;
border: 2px #333 solid;
	font-size: 18px;
}
.hero__meta{width:50%}
.hero-carousel .hero__meta{z-index:1;position:relative;padding-bottom:40px}
.hero-carousel-static-background .hero__meta{z-index:1;position:relative;padding-bottom:40px}


.arrow-right {
    position: absolute;
    z-index: 100;
    width:50px;
    cursor: pointer;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
}

	.inner_today_form .input_div input {
		width: 200px;
		margin-left: 10px;
	}

	.input_div input {
		background: #eee;
	}

	
	.mobile-new-form .input_div {
		border: none;
	}

	.mobile-new-form .input_div input {
		width: 100%;
		margin: 0;
		height: 40px;
		padding: 5px;
	}

	.inner_mobile-new-form .input_div {
		padding: 5px 30px;
	}
.input_div{padding:15px 30px;border-top:2px solid #e0e0e0}
.input_div i{color:rgba(0,0,0,.3);width:15px;font-size:18px}
.inner_today_form .input_div{border:none;position:relative;background:#fff}
.inner_today_form .input_div .go_btn{position:absolute;top:0;bottom:0;right:0;width:auto;padding:0 20px}
.inner_today_form .input_div i{font-size:22px}
footer .social-links{font-size:18px;margin-left:8px;display:inline;}
footer .footer-right .social-links{margin:0 8px 0 0;}


.banner .title{
    font-size: 24px;
    font-weight: 400;
    padding-left: 12px;
    padding-top: 10px;
    color: white;
    background-color: #023663;
    border-color: #023663;
    
    max-width: 350px;

}


		.keydown li.down {
			-webkit-animation: actionKey 1s ease 5.5s both;
					animation: actionKey 1s ease 5.5s both;
		}

		.keydown .down:before  { content: '\ea06'; }
#main-menu li a,#mobile-menu li a,#close-mobile-menu{font-weight:300;text-transform:uppercase;color:#000;display:block}
#main-menu li a:hover,#mobile-menu li a:hover,#close-mobile-menu:hover{color:#0ebdba}
#main-menu li:before,#mobile-menu li:before{display:none}
#mobile-menu-overlay{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:.2;z-index:9999;display:none}
#mobile-menu-wrap{padding:20px;background:#fff;width:280px;height:100%;position:fixed;left:-280px;top:0;overflow-y:auto;z-index:9999;-webkit-transition:left .3s;transition:left .3s}
.opened #mobile-menu-wrap{left:0}
#mobile-menu li{padding-bottom:1em;border-bottom:1px solid #e5e5e5;margin-bottom:1em}

#page .comment ul.links li.first a:link, #page .comment ul.links li.first a:visited {
  padding-left:0px;
}

.block-menu ul.menu li.first {
  padding-left:0;
}

.fusion-inline-menu .inner ul.menu li.first a, #footer .fusion-inline-menu .inner ul.menu li.first a {
  padding-left:0px;
}

#header-top .block-menu ul.menu li li.first, #header-bottom .block-menu ul.menu li li.first {
  border-top:0px;
}

ul.line li.first {
  padding-top:5px;
  background-position:0px 9px
}



#content-content .node .first .inner {
    margin-right: 20px;
}


.fusion-multicol-menu .inner ul.menu li.first {
  margin-left: 0; 
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
p.has-text-color a{color:inherit}
.wp-block-pullquote .has-text-color a{color:inherit}


.blue-text {
	color: #324b58;
}



.textbox-list {
	position: relative;
	z-index: 996 !important;
}

.textbox-list ul {
	list-style: none;
	margin:0;
	padding:0;
}

.textbox-list li a.expanded:after {
	transform: rotate(90deg);
}


	.seperator-wrapper{
		background:#1C222B;
		color:#FFFFFF;
		padding:5px 0 20px 0;
	}

.com_mailto .t3-content {
  width: auto;
}

.t3-content {
  padding: 0;
}

.t3-content-block {
  background-color: #ffffff;
  color: #333333;
  padding: 20px;
}

.t3-content-block h1:first-child,
.t3-content-block .h1:first-child,
.t3-content-block h2:first-child,
.t3-content-block .h2:first-child,
.t3-content-block h3:first-child,
.t3-content-block .h3:first-child {
  margin-top: 0;
}


.com_content .t3-content-block {
  background-color: transparent;
  padding: 0;
}

.com_community .t3-content {
  z-index: 10;
}

.com_community .t3-content-block {
  padding: 0;
}
.list-inline{list-style:none;padding-left:0;margin-left:-5px}
.vertinimas ul.list-inline{float:left;margin-bottom:0;margin-top:10px}

.omurga_orta{background-color:#E6ADD3}
.masthead__logo{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.masthead__logo a{margin:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}







.avia-menu-subtext, #top .sub-menu .avia-menu-subtext{display:none;}

.html_av-overlay-side-minimal #top .av-burger-overlay .sub-menu{ font-size: 0.9em; }



#top #header .avia_mega_div .sub-menu{
overflow: hidden;
width:100%;
box-shadow: 		none;
border-style:none;
border-width:0px;
position: relative;
top:0;
display:block;
left:0;
clear: both;
}


#top #header .avia_mega_div .sub-menu .avia_mega_text_block a{
padding:0;
display: inline;
border:none;
text-decoration: underline;
}


#top .sidebar_left .widget_nav_menu .sub-menu{
padding-right: 13px;
}



#top .widget_nav_menu ul ul .sub-menu, #top .widget_nav_menu ul ul .children{
padding:0 0 0 10px;
overflow: hidden;
margin:0;
}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}

	#main-nav-container .social-nav {
		display: none;
	}

	.single-directormessage .page-title .social-menu {
		clear: left;
		margin: 0;
	}

	.page-template-page-newsevents-php .page-title .social-menu,
	.page-template-page-events-php .page-title .social-menu,
	.page-template-page-news-php .page-title .social-menu,
	.blog .social-menu,
	.single-post .page-title .social-menu {
		float: none;
		margin: 0 auto;
		width: 180px;
	}

	.single-post .page-title .social-menu,
	.single-directormessage .page-title .social-menu {
		display: none;
	}
